[LocalizedFileNames]
3.7教育部产学合作协同育人项目-基于虚实结合学研并重的纺纱实验课程体系建设.jpg=@3.7教育部产学合作协同育人项目-基于虚实结合学研并重的纺纱实验课程体系建设,0
8.29“纺织科普博览”全国第三届李宁杯凝胶产品开发和设计大赛三等奖-凝胶遇见膜—一种新型防护服用吸汗型面罩-鞠敬鸽.jpg=@8.29“纺织科普博览”全国第三届李宁杯凝胶产品开发和设计大赛三等奖-凝胶遇见膜—一种新型防护服用吸汗型面罩-鞠敬鸽,0
6.6《纺纱原理》-张淑洁.pdf=@6.6《纺纱原理》-张淑洁,0
